Subject: Re : Re: [EDUC]Les jeunes parlementaires étudiantes et les logiciels libre !
From: [email-masked]
To: Vincent-Xavier JUMEL <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Jun 2013 16:16:47 +0200 (CEST)
List-Id: <educ.april.org>

----- Vincent-Xavier JUMEL <[email-masked]> a écrit :
> Le 14 juin à 09:00 David Dadon a écrit
> > Salut !
> > 
> > Ce que je veux dire c'est que le logiciel, en tant que licence logiciel est
> > gratuit. C'est le support/maintenance/formation qui coûte. Et,
> > contrairement aux société de logiciels privateurs, la maintenance est
> > faites par des TPE/PME locales ! Ça fais marcher l'économie locale, même
> > mieux que pour les logiciels propriétaires car ces PME ne font pas
> > d'optimisation fiscales, ou très très peu comparé aux géants du genre
> > Microsoft.
> > 
> Une proposition récente soulevée par Lionel à propos de la fiscalité des
> groupes qui font du logiciel propriétaire amenait cette réflexion de
> Luc, qui rappelait qu'il vaut mieux rester sur le plan des libertés
> individuelles le plus longtemps possible, que de partir sur des
> arguments se ramenant /in fine/ à la gratuite du logiciel libre.

Salut !

J'aimerais bien connaître les étapes intermédiaires du raisonnement
qui conduisent à passer de l'optimisation fiscale des firmes transnationales
du logiciel privateur à gratuité du logiciel libre.

Quelque chose manque entre les deux.

Merci de développer cet étrange raisonnement.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ